jskeepalive(1)

NAME
jskeepalive - keeps a joystick alive

SYNOPSIS
jskeepalive <device-name>

DESCRIPTION
jskeepalive continuously reads from the given joystick device. (This doesn't prevent other programs from accessing the same joystick device.) This is necessary for certains joysticks which disappear if they are not accessed during a given interval (see https://bugs.launchpad.net/ubuntu/+source/joystick/+bug/448446).

AUTHOR
jskeepalive was written by Stephen Kitt.